Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 626392 - Needs to be updated with Satellite *5.4.0*
Needs to be updated with Satellite *5.4.0*
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
540
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Martin Minar
:
Depends On:
Blocks: sat540-blockers sat540-docs
  Show dependency treegraph
 
Reported: 2010-08-23 08:42 EDT by Garik Khachikyan
Modified: 2015-01-04 16:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-28 10:53:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garik Khachikyan 2010-08-23 08:42:30 EDT
Description of problem:
The documentation of Satellite 540 still states to the "Satellite 5.3.0"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. referring to any help page, like: /rhn/help/reference/en-US/index.jsp
2.
3.
  
Actual results:
stating "5.3.0"

Expected results:
should be 5.4.0

Additional info:
Comment 1 Clifford Perry 2010-08-30 12:25:22 EDT
Satellite 5.4.0 documentation has not been completed. As such, it sounds like we are still using 5.3 doc packages. I will move this to sat540-docs for tracking. 

Cliff
Comment 5 Clifford Perry 2010-10-28 10:48:59 EDT
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.